Subject: Re: bug#32576: 24.5; cannot end gdb breakpoint command list

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Aug 2018 19:13:38 +0300

> From: Steven Legowik <[email-masked]>
> Date: Wed, 29 Aug 2018 10:37:16 -0400
> 
> When running gdb in emacs I cannot terminate a breakpoint command list.  
> It says to terminate the command list by typing "end" by itself on a 
> line, but when I do it continues to prompt for additional commands.  I 
> can get out of this mode using ctrl-C, but the breakpoint commands are 
> not saved.

I think this has been fixed in later versions of Emacs.  Can you try
Emacs 26.1, the latest released version, or the current emacs-26
branch of the Emacs repository?

Thanks.